<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="74">
	<author>AgroSketch</author>
	<version>1.0.0.0</version>
	<title>
		<en>SwifterDisk XO 6000F</en>
	</title>
	<description>
		<en><![CDATA[Price: 28000€
Power: 149 kW / 200 HP
Working width: 6 m
Work speed: 15 km/h

Configuration:
Double U-RING Packer
Steel RING Packer
V-RING Packer
Tube Packer

TRASH CUTTER]]></en>
		<de><![CDATA[Preis: 28000€
Leistung: 149 kW / 200 HP
Arbeitsbreite: 6 m
Arbeitsgeschwindigkeit: 15 km/h

Aufbau:
Doppel-U-RING
Segmentwalze
V-RING
Stabwalze]]></de>
		<fr><![CDATA[Prix: 28000€
Puissance: 149 kW / 200 HP
Largeur de travail: 6 m
Vitesse de travail: 15 km/h

Configuration:
Double U-RING Rouleau
A Anneaux
Rouleau V-RING
Cage]]></fr>
		<cz><![CDATA[Cena: 28000€
Výkon: 149 kW / 200 HP
Pracovní záběr: 6 m
Pracovní rychlost: 15 km/h

Konfigurace:
Dvojtý U-RING pěch
Segmentový pěch
V-RING pěch
Prutový pěch]]></cz>
	</description>

	<iconFilename>Texture/SwifterdiscXO6000F_icon.dds</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="SwifterDisk_XO_6000F.xml"/>
	</storeItems>

	<l10n>
		<text name="configuration_Swifter1">
			<en>Double U-RING Packer</en>
			<de>Doppel-U-RING</de>
			<fr>Double U-RING Rouleau</fr>
			<cz>Dvojtý U-RING pěch</cz>
		</text>
		<text name="configuration_Swifter2">
			<en>Steel RING Packer</en>
			<de>Segmentwalze</de>
			<fr>A Anneaux</fr>
			<cz>Segmentový pěch</cz>
		</text>
		<text name="configuration_Swifter3">
			<en>V-RING Packer</en>
			<de>V-RING</de>
			<fr>Rouleau V-RING</fr>
			<cz>V-RING pěch</cz>
		</text>
		<text name="configuration_Swifter4">
			<en>Tube Packer</en>
			<de>Stabwalze</de>
			<fr>Cage</fr>
			<cz>Prutový pěch</cz>
		</text>
		<text name="configuration_Swifter11">
			<en>Without</en>
			<de>Ohne</de>
			<fr>Sans</fr>
			<cz>Nic</cz>
		</text>
		<text name="configuration_Swifter12">
			<en>TRASH CUTTER</en>
			<de>TRASH CUTTER</de>
			<fr>TRASH CUTTER</fr>
			<cz>TRASH CUTTER</cz>
		</text>
	</l10n>
</modDesc>
